<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="38553" dateMiseAJour="2025-04-09" id="mjd-38553-02" idPresta="67597dba89a4c84487c22ffe" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  de Villefontaine</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE DU 11 NOVEMBRE 1918</Ligne>
        <CodePostal>38090</CodePostal>
        <NomCommune>VILLEFONTAINE</NomCommune>
        <Localisation>
            <Latitude>45.612965</Latitude>
            <Longitude>5.148238</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 74 96 94 67</Téléphone>
        <Télécopie>04 74 96 86 23</Télécopie>
        <Email>mjd-villefontaine@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>38003</commune>
        <commune>38009</commune>
        <commune>38011</commune>
        <commune>38015</commune>
        <commune>38017</commune>
        <commune>38019</commune>
        <commune>38034</commune>
        <commune>38035</commune>
        <commune>38037</commune>
        <commune>38048</commune>
        <commune>38049</commune>
        <commune>38051</commune>
        <commune>38066</commune>
        <commune>38069</commune>
        <commune>38072</commune>
        <commune>38077</commune>
        <commune>38081</commune>
        <commune>38085</commune>
        <commune>38087</commune>
        <commune>38094</commune>
        <commune>38097</commune>
        <commune>38101</commune>
        <commune>38102</commune>
        <commune>38107</commune>
        <commune>38110</commune>
        <commune>38114</commune>
        <commune>38130</commune>
        <commune>38131</commune>
        <commune>38134</commune>
        <commune>38141</commune>
        <commune>38144</commune>
        <commune>38157</commune>
        <commune>38160</commune>
        <commune>38161</commune>
        <commune>38172</commune>
        <commune>38180</commune>
        <commune>38184</commune>
        <commune>38189</commune>
        <commune>38193</commune>
        <commune>38197</commune>
        <commune>38198</commune>
        <commune>38199</commune>
        <commune>38211</commune>
        <commune>38215</commune>
        <commune>38231</commune>
        <commune>38232</commune>
        <commune>38238</commune>
        <commune>38240</commune>
        <commune>38244</commune>
        <commune>38259</commune>
        <commune>38267</commune>
        <commune>38284</commune>
        <commune>38288</commune>
        <commune>38290</commune>
        <commune>38291</commune>
        <commune>38298</commune>
        <commune>38300</commune>
        <commune>38307</commune>
        <commune>38311</commune>
        <commune>38316</commune>
        <commune>38318</commune>
        <commune>38324</commune>
        <commune>38335</commune>
        <commune>38336</commune>
        <commune>38339</commune>
        <commune>38340</commune>
        <commune>38344</commune>
        <commune>38346</commune>
        <commune>38349</commune>
        <commune>38351</commune>
        <commune>38353</commune>
        <commune>38358</commune>
        <commune>38363</commune>
        <commune>38378</commune>
        <commune>38389</commune>
        <commune>38393</commune>
        <commune>38399</commune>
        <commune>38406</commune>
        <commune>38408</commune>
        <commune>38425</commune>
        <commune>38448</commune>
        <commune>38449</commune>
        <commune>38452</commune>
        <commune>38459</commune>
        <commune>38468</commune>
        <commune>38473</commune>
        <commune>38475</commune>
        <commune>38476</commune>
        <commune>38479</commune>
        <commune>38480</commune>
        <commune>38484</commune>
        <commune>38487</commune>
        <commune>38496</commune>
        <commune>38512</commune>
        <commune>38519</commune>
        <commune>38530</commune>
        <commune>38536</commune>
        <commune>38537</commune>
        <commune>38544</commune>
        <commune>38553</commune>
        <commune>38555</commune>
        <commune>38556</commune>
        <commune>38557</commune>
        <commune>38558</commune>
    </CompetenceCommunale>
</Organisme>